html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead{background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;}

tr,th,td {background: transparent;border: 1px solid #e1e1e1;font-style: inherit;font-weight: inherit;margin: 0;padding-left: 7px;outline: 0;vertical-align: baseline;} 

table {border-collapse: collapse;border-spacing: 0; width: 100%; border: 1px solid #e1e1e1;}

html {overflow-y: scroll;} 





/* Main Layout */

html {height: 100%;}

body { font-family: Helvetica, Arial, sans-serif; text-shadow: none; font-size:13px; line-height: 1.3; color: #555; }

body.contentpane { background:#fff; color:#555;}



.background {position: absolute;width: 100%;  background:url(../images/backmtm.jpg) repeat-y; background-position:center;}

h2.item-page-title a, .leading-0 a, h1, h2, h3, h4, a:link, a:visited { text-decoration: none; color: #3d5175;}

.readmore a{ background: #c4c4c4; text-shadow: none;}

a:hover { text-decoration: underline; color: #555; background:none;}

.logo { position:absolute; left:0px; color:#fff; top:8px;}

.slogan { position:absolute; left:250px; color:#555; top: 55px; }

.searchbutton { position:absolute; right:0px; top: 0px; color:#fff; float:right;}



/* Layout */

.componentheading { font-style:italic;font-size:25px; margin:0; padding:0 0 10px 0; color:#1a528c; display:none}

h1 { font-size: 20px;}

h2 { font-size: 18px;}

h3 { font-size: 16px;}

h4 { font-size: 14px;}

h1,h2,h3,h4,h5,h6 {margin:0; padding:5px 0; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}

ul {margin:0 0 0 15px;}

p {margin-top: 10px;margin-bottom: 10px;}

p em {font-style:italic;}

blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:italic}

element.style { height:auto;}

hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}

.clr {clear: both;}



/* Header */

#header { position:relative; height:89px; width:980px;margin: 0px auto 0; /*background:url(../images/h-bg2.png)*/}

#header a{  margin-top:0px; text-decoration:none; font-size:18px;}

#header-w {position:relative; height:200px; width:100%;; text-align:center;}

.topright { padding-right: 0;}

#topuser {width:940px; margin-bottom:20px;}

.topuser1 { text-shadow: #fff 0 1px; color: #555; float: left; width: 292px; margin: 10px;}

.topuser2 { text-shadow: #fff 0 1px; color: #555; float: left; width: 292px; margin: 10px;}

.topuser3 { text-shadow: #fff 0 1px; color: #555; float: left; width: 292px; margin: 10px;}



.topmenu {float:right;}

.topmenu ul {margin:0; padding:0; float:left; -moz-border-radius: 5px; border-radius: 5px;}

.topmenu ul li {list-style:none;float:left;height:100%;position:relative;}

.topmenu ul li a { font-size:14px;;}

.topmenu ul li.active {}

.topmenu ul li.active a {}

.topmenu ul li:hover {}

.topmenu ul li a:hover{ text-decoration:none; font-weight:normal; font-size:14px; color:#000;text-shadow:none;}

.topmenu ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}

.topmenu ul li:hover ul, #menu ul li.sfHover ul {left:0;}

.topmenu ul li ul li {padding:0;height:auto;width:180px; margin:0; border:none;}

.topmenu ul li:hover ul li a {text-shadow:none;}

.topmenu ul li:hover ul li { background:none;}

.topmenu ul li:hover ul li a, .topmenu ul li ul li a, .topmenu ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#555;border-bottom:1px solid #3a3a3a;color:#d1d1d1; font-size:11px;font-weight:normal;text-shadow:none;}

.topmenu ul li ul li a:hover, .topmenu ul li ul li.active a, .topmenu ul li.active ul li a:hover, .topmenu ul li.active ul li.active a {margin:0; padding:0 0 0 10px;height:24px;line-height:24px;background:#343434;color:#fff; font-size:11px;text-shadow:none;}

.topmenu ul li ul ul, .topmenu ul li:hover ul ul, .topmenu ul li:hover ul ul ul, .topmenu ul li:hover ul ul ul ul, .topmenu ul li.sfHover ul ul, .topmenu ul li.sfHover ul ul ul, .topmenu ul li.sfHover ul ul ul ul {left:-999em;}



#slide-w { margin:0; padding:0; background:#EAEAEA url(../images/bg.png) 0 0 repeat-x; border-bottom:1px solid #d6d6d6;border-top:1px solid #f5f5f5;}

#slide { width:600px; margin:0 auto;}



#new-left{

padding: 13px;

border: 2px solid #fff;

border-radius: 7px;

background: #F7F7F9;

box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);

text-shadow: 0 1px 0 rgba(253,253,255,1.0);

width:235px;

height:320px;

position:inherit;

float:left;

position:relative;

}

#new-right{

padding: 13px;

border: 2px solid #fff;

border-radius: 7px;

background: #F7F7F9;

box-shadow: 0 0 0 1px rgba(0,0,2,0.1), 0 1px 0 rgba(0,0,2,0.15), 0 1px 1px rgba(0,0,2,0.1);

text-shadow: 0 1px 0 rgba(253,253,255,1.0);

width:235px;

height:320px;

position:relative;

float:right;

}



#new-pos h3{

margin: -3px -13px 13px -13px;

border-radius: 7px 7px 7px 7px;

background: #E5E5E7 url(../images/h3bg.png) 0 0 repeat-x;

font-size:15px;

text-align:center;

color:#FFFFFF;

}

#new-pos h4{

font-size:12px;

color:#FFFFFF;

}

#sidebar h4{

font-size:12px;

color:#FFFFFF;

}

/* Navigation */

#nav {

-moz-border-radius: 5px;

border-radius: 5px;

}

#navl {

-moz-border-radius: 5px;

border-radius: 5px;

}

#navr {

width:680px;

height:26px;

background-color:#003399;

border-radius: 5px;

}

#nav {z-index:10; position:relative;}

#nav-left { float:left; width:860px;

background-color:#003399;

border-radius: 5px;



}

#nav-right { float:right; width:20%;}

#nav ul {margin-left: 3px; padding:0; float:left; -webkit-border-radius: 10px;background-color:#003399;



}

#nav ul li {list-style:none;float:left;height:100%;position:relative; padding-right:1px; margin:0;}

#nav ul li a { display:block; padding:0 25px 0 25px; text-shadow: none; line-height:33px; color:#fff; text-decoration:none;font-size:16px;font-weight:normal;

}

#nav ul li.active {

background-color:#000099;

-moz-border-radius: 5px;

border-radius: 5px;

height:33px;}

#nav ul li.active a, #nav ul li a:hover {

-moz-border-radius: 5px;

border-radius: 5px;

}

#nav ul li:hover {

background-color:#000099;

border-radius: 5px;

height:33px;}

#nav ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}

#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}

#nav ul li ul li {padding: 0; height:24px; width:180px; margin:0 auto; border:0; text-align: left; }

#nav ul li:hover ul li a {text-shadow:none;height:24px;}

#nav ul li:hover ul li { height:24px;}

#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background: -webkit-linear-gradient(left, #8C8F0C 0%,#00A600 90%);

border-radius: 5px;

border-bottom:1px solid #3a3a3a; border-right:0; color:#d1d1d1; font-size:12px;font-weight:normal;text-shadow:none; -moz-border-radius: 0px; border-radius: 0px; }





#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#555;border-bottom:1px solid #3a3a3a; border-right:0; color:#d1d1d1; font-size:12px;font-weight:normal;text-shadow:none;

background-color:#333333;

-moz-border-radius: 5px;

border-radius: 5px;}











/* Sidebar */

#leftbar-w {width:300px;float:left;}

#addthis {float:center; padding-left: 12px; padding-top: 0px;}

#rightbar-w {width:300px;float:left; margin-top:40px; }

#sidebar {padding:0}

#sidebar .module {margin-bottom: 15px;}

#sidebar .module-title {font-size: 16px;

margin: -10px -10px 10px -10px;

padding: 5px;

text-align: center;

border-bottom: 1px solid #000;

font-weight: bold;

}



#sidebar .module-title h3 {line-height: 11px; }

#sidebar .module-body {background:#fff;padding:5px;}

#sidebar .module-body p{padding:0; margin:0;}

#sidebar  ul li { margin:0 5px; padding:0;list-style-image:url(mtmP.jpg);  margin: .8em 0;

  line-height: 1.15;}

#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}

#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; }

#sidebar .module ul.menu li a {background-color:#f1f1f1;border-bottom: 1px solid #FFFFFF;color: #575757;display: block;padding: 3px 15px 3px 5px;text-decoration: none; text-align: left;}

#sidebar .module ul.menu li a:hover { color: #575757; background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff;}

#sidebar .module ul.menu li.active a{color:#058CA1;}

#sidebar .module ul.menu li ul {margin:0;}

#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }

#sidebar .module ul.menu li ul li a{ border: 0; color:#999; background:none;text-align:left; padding-left: 11px;}

#sidebar .module ul.menu li ul li a:hover{color: #575757; background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff; }

#sidebar .module ul.menu li.active ul li a{color: #6e99c2;}

#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{color:#134E8B;}



/* Content */

#main { margin: 0px auto 0; position: relative;}

#main-content { background:#fff ; position:relative; padding: 0px; height:100%;color: #555; }

.shadow {background:url(../images/shadow.png) repeat-y 50% transparent; margin: -1px auto; margin-top:5px; width: 995px;}

.shadowtop {background:url("../images/shadowtop.png"); height: 20px;margin: 50px auto -30px;width: 995px; padding-right:1px;}

.slideshadow {background: url("../images/slideshadow.png") no-repeat scroll 0 0 transparent;height: 8px; margin: 4px auto; width: 490px;}

.slideshadow2 {background: url("../images/slideshadow2.png") no-repeat scroll 0 0 transparent;height: 17px; margin: 0px auto; width: 990px;}



#maincol {position: relative;}

#wrapper {margin:0 auto; width:860px; margin-top: 0px; text-shadow: none; position: relative; background: none repeat scroll 0 0 #F7F7F9;border: 2px solid #FFFFFF;border-radius: 7px 7px 7px 7px;box-shadow: 0 0 0 1px rgba(0, 0, 2, 0.1), 0 1px 0 rgba(0, 0, 2, 0.15), 0 1px 1px rgba(0, 0, 2, 0.1);padding: 3px;text-shadow: 0 1px 0 #FDFDFF;}

#crdt {border:0;float:right;color:#708090;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}

#crdt a{color:#708090;}

.top1 {background:url(../images/main-top.png) 0 0 no-repeat;clear:both;}

.top2 {background: url(../images/main-top.png) 100% 100% no-repeat; }

.top3 { background: #fff; height: 6px;margin:0 6px;}

.bot1 {background:url(../images/main-bot.png) 0 0 no-repeat;clear:both;}

.bot2 {background: url(../images/main-bot.png) 100% 100% no-repeat;}

.bot3 { background: #fff; height: 6px;margin:0 6px;}



#leftcolumn{margin-left:9px;padding:0px;width:205px;float:left;}

#rightcolumn{margin-right:9px;padding:0px;width:205px;float:right;}

#centercontent{width:520px;float:left;margin:5px 0 0 10px;padding:0px;overflow:hidden;}

#centercontent ul{margin: 0 0 10px 3px;}

#centercontent td {border: 1px solid #e1e1e1;vertical-align: middle;}

#centercontent th {border: 1px solid #e1e1e1;vertical-align: middle;}

#centercontent_md{width: 555px;float:left;overflow:hidden;padding-left: 3px; }

#centercontent_bg{float:left;margin:0px 5px 0px 5px;padding:0px;overflow:hidden;}



div.clearpad {padding:3px 3px 3px 11px;}

div.clearpad ul {clear: both; margin-left:16px;}



/* Content styles */

#login-form label {float: left; width: 9em;}

ul.archive li { list-style:none; padding:0 0 0 10px;}

.archive .article-count {color:#999;}

.blog-featured {background:#fff; color: #555;}

.items-leading {position: relative; clear:both; margin-top:2px;}

.items-row {position: relative;clear:both;}

.item-page { position:relative; background:#fff; color: #555; padding: 7px;}

h2.item-page-title {padding: 3px 0 3px 0px; margin-bottom: 1px; font-family: 'Cuprum', sans-serif; border-bottom: 3px  solid  #FCDB56; color:#0000CC}

h2.item-page-title a, .leading-0 a {font-size: 20px;font-weight:normal; font-family: 'Cuprum', sans-serif;}

h2.item-page-title a:hover, .leading-0 a:hover{color:#c4c4c4; text-decoration: underline;}

.item-page-title, .item-page-title a {text-decoration:none; color:#01406a;} 

.item-page-title a:hover {}

.buttonheading { position:absolute; top:15px; right:0;}

.buttonheading .edit {float:right;margin:0 5px;}

.buttonheading .print { float:right; margin:0 5px;}

.buttonheading .email {float:right;margin:0 5px;}

.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;width: 100%; color:#999; line-height: 13px;}

.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}

.iteminfo .category {}

.iteminfo .sub-category { padding:0 0 0 0px}

.iteminfo .create {}

.iteminfo .modified {}

.iteminfo .published {}

.iteminfo .createdby {font-weight:bold; display:block}

.items-more {clear:both; padding:10px;} h3.items-more { font-size:14px; padding:0; margin:0;}

.items-more ol { margin:0 0 0 30px; padding:0}

th.list-title, th.list-author,th.list-hits,th.list-date  { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding:2px; border-right:1px solid #fff; color:#fff;}

th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#fff; font-weight:bold}

td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}

td.list-title { width:50%;}

td.list-author { width:15%; text-align:center;}

td.list-hits { width:5%;text-align:center;}

td.list-date { width:15%;text-align:center;}

.cols-1 {width:100%; clear:both;}

.cols-2 .column-1{width:45%;float:left; margin:4px;}

.cols-2 .column-2{width:45%;float:right; margin:4px;}

.cols-3 .column-1{width:32%;float:left}

.cols-3 .column-2{width:32%;margin-left:1%;float:left;}

.cols-3 .column-3{width:32%;float:right;}

.cols-4 .column-1{width:23%;float:left}

.cols-4 .column-2{width:23%;margin-left:1%;float:left;}

.cols-4 .column-3{width:23%;margin-left:1%;float:left}

.cols-4 .column-4{width:23%;margin-left:0;float:right}

.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}





/* Contact styles */

th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding: 2px 2px 2px 7px; border-right:1px solid #fff; color:#fff; text-align:left;}

th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#fff}

td.item-num {width:5%; text-align:left;}

td.item-title {width:25%; text-align:left;}

td.item-position {width:15%;text-align:left;}

td.item-phone {width:15%;text-align:left;}

td.item-suburb {width:15%;text-align:left;}

td.item-state {width:15%;text-align:left;}

.contact label { width:100%;font-weight:bold; float:left}

.contact input { float:left;}

.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}

.contact h3 { font-size:14px;}

.by {font-size: 9px;padding: 0;text-align: left; color: #c8c8c8;}

.by a{color: #c8c8c8; text-decoration:none;}



.spacer .module {float: left;}

.spacer.w99 .module {width: 100%;}

.spacer.w49 .module {width: 50%;}

.spacer.w33 .module {width: 33.3%;}

.spacer.w24 .module {width: 24.5%;}



.readmore a{ float:right; line-height:14px; overflow:visible; font-size:11px; padding:3px; border-radius: 3px; -moz-transition: color 0.3s ease 0s, background 0.3s ease 0s; -webkit-transition: 0.3s ease 0s; -o-transition: 0.3s ease 0s;

color:#fff; text-decoration:none; background: #E5E5E7 url(../images/h3bg.png) 0 0 repeat-x;  margin-bottom:20px;}

.readmore a:hover{ color:#fff; text-decoration:none; background: #E5E5E7 url(../images/h3bg.png) 0 0 repeat-x;}



ul.pagenav { display:block;} ul.pagenav li { list-style:none;}

.pagenav-prev { float:left; padding-top: 10px;}

.pagenav-next { float:right; padding-top: 10px;}

.pagination { clear:both;}

span.pagination { background:none;}

.pagination span, .pagination a, ul.pagenav li a {padding: 1px 8px; background: #fff; color: #555; font-weight: bold; font-size: 90%;}

.pagination a, ul.pagenav li a {  font-weight: bold; text-decoration:underline}

.button, .validate {  background: none repeat scroll 0 0 #757474;border: 1px solid #555555;color: #FFFFFF;font-weight: normal;margin: 4px;padding: 1px 12px;}

.button:hover,.validate:hover,.pagination a:hover,ul.pagenav li a:hover  {background:#3A759E;color:#fff;}

.inputbox, input, textarea, select {background:url("../images/buttonbg.jpg") repeat-x scroll 0 0 transparent; height:20px; border:1px solid #e1e1e1; color:#13618d; -moz-border-radius: 4px; border-radius: 4px; padding-right: 4px;}

.breadcrumbs { padding:0 0 0 10px; color:#555; font-size:11px;}



/* Search Module */

.searchbox {color: #aaa;

border: none;

background: url(../images/searchfield_input_r.png) repeat-x;

line-height: 18px;

height: 18px;

vertical-align: middle;

margin-top:-3px;

background: -webkit-linear-gradient(top, #e5e5e5 0%,#ffffff 100%);

background: -o-linear-gradient(top, #e5e5e5 0%,#ffffff 100%);

background: -ms-linear-gradient(top, #e5e5e5 0%,#ffffff 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );

background: linear-gradient(top, #e5e5e5 0%,#ffffff 100%);

border: 1px solid #CCC;

padding: 4px 6px;

font-size: 13px;

}

.search_button {background:url(../images/search-button.png) 0 0 no-repeat; width:30px; height:30px; border:none; text-indent:-9999em; cursor:pointer;}



/* Modules 1 */

#mods1 {overflow: hidden;padding:0; margin:0 auto;clear:both;}

#mods1 .module { padding:0; margin:0; }

#mods1 .inner { padding:10px; }

#mods1 .module-title {margin:0;padding:0 0 10px 0;}

#mods1  h3 {display: block;padding-left: 10px;padding-top: 3px;height: 20px;font-size: 18px;}

#mods1 .module-body {padding:0; margin:0;}

#mods1 ul {margin:0 10px; padding:0;}

#mods1 ul li {list-style:inside;}

#mods1-i { clear:both;}

#csm {width:25%; float:right;margin:-10px;text-indent:-3136px;}

/* Modules 2 */

#mods2 {overflow: hidden;padding:0; margin:0 auto;clear:both;width:960px; }

#mods2 .module { margin:0;padding:0;}

#mods2 .inner { padding:10px;}

#mods2 .module-title {margin:5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:100; color:#333; text-shadow:1px 1px #fff;}

#mods2 .module-body {padding:0; margin:0;}

#mods2 a {color:#419af8;}#mods2 a:hover {}

#mods2 ul {margin:0; padding:0;}

#mods2 ul li {list-style:inside;margin:0; padding:0;}

/* Modules 3 */

#mods3 {overflow: hidden;padding:0; margin:0 auto; clear:both; width:960px; color:#dfdfdf; background:#1a528c url(../images/mods3.png) 0 0 repeat-x;}

#mods3 .module { margin:0;padding:0;}

#mods3 .inner { padding:5px 10px 0 10px;}

#mods3 .module-title {margin:0 0 5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:normal; color:#fff; text-shadow:1px 1px #000;}

#mods3 .module-body {padding:0; margin:0;}

#mods3 a { color:#419af8;}#mods3 a:hover { color:#fff;}

#mods3 ul {margin:0; padding:0;}

#mods3 ul li {list-style:inside; border-bottom:1px dotted #043466; list-style:none;}

#mods3 ul li:hover {}

#mods3 ul li a {font-weight:100; display:block; padding:0 0 0 15px; background:url(../images/arrow.png) 0 50% no-repeat;}



/* Footer */

#footer .top1 {background:url(../images/mods3-top.png) 0 0 no-repeat;clear:both;}

#footer .top2 {background: url(../images/mods3-top.png) 100% 100% no-repeat; }

#footer .top3 { background: #0b58a9; height: 6px;margin:0 6px;}

#footer .bot1 {background:url(../images/mods3-bot.png) 0 0 no-repeat;clear:both;}

#footer .bot2 {background: url(../images/mods3-bot.png) 100% 100% no-repeat; }

#footer .bot3 { background: #1a528c; height: 6px;margin:0 6px;}

#footer { clear:both; margin:10px 0 0 0; padding:0;}

.footer-pad { width:960px; margin:0 auto; padding: 0;}

.copy { margin:0; padding:0 0 0 10px;font-size:12px; float:left;color:#ccc}

.copy a {font-size:12px; color:#ccc}

.cms {margin:0; text-align:center; float:center; color:#555555; font-size:9px;padding: 0;width: 290px; margin: 0 auto;}

.cms a { text-decoration:none; font-size:9px;color:#555555; font-weight:bold;padding: 0;}



/* System Messages */

#system-message    { margin: 0; padding: 0;}

#system-message dt { font-weight: bold; }

#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }

#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */

#system-message dt.message { display: none; }

#system-message dd.message {  }

/* System Error Messages */

#system-message dt.error { display: none; }

#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */

#system-message dt.notice { display: none; }

#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */

#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }

#system-debug div { font-size: 11px;}

#error  .error { color:#FF0000}

#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}



.tg  a{color: #555;}

.tg {border-radius:0 0 5px 5px; clear: both; color: #555;font-size: 12px;width: 860px; margin: 0 auto; padding-left: 40px;}

#slide {height: 352px; color:#c6c6c6; float: left; width: 958px; margin-top:5px; margin-bottom: 5px;-moz-border-radius: 5px; border-radius:5px;-moz-box-shadow: 0 0 5px #b9b9b9;-webkit-box-shadow: 0 0 5px#b9b9b9;box-shadow: 0 0 5px #b9b9b9;}

#bookmark {float: right;margin-top: 8px;}



.back-bottom {background: url(../images/back-bottom.png) 50% 50% no-repeat; margin: auto 0; height: 20px; margin-top:1px;}

#bottom {width:860px; padding:5px 0 0 0; background:#fff; margin: auto; border-top:3px solid #c4c4c4; max-height: 20px;}

.user1  h3, .user2  h3, .user3  h3 {color:#555;}

.user1 { text-shadow: #fff 0 1px; color: #555; padding: 0px 10px 6px 30px; float: left; width: 250px; margin: 10px;}

.user2, .user3 { text-shadow: #fff 0 1px; color: #555; padding: 0px 10px 6px 30px; float: left; width: 250px; margin: 10px;}

.print-icon,.email-icon{float: right; list-style: none; padding-left:5px;}

a.button-more {

border-bottom: 1px solid #89aebc;

background: #a1cedd;

background: -moz-linear-gradient( top, rgba(177,215,228,1.0) 0%, rgba(161,206,221,1.0) 100% );

background: -webkit-linear-gradient( top, rgba(177,215,228,1.0) 0%, rgba(161,206,221,1.0) 100% );

background: -webkit-gradient( linear, 50% 0%, 50% 100%, color-stop(0%, #b1d7e4), color-stop(100%, #a1cedd) );

background: -o-linear-gradient( top, rgba(177,215,228,1.0) 0%, rgba(161,206,221,1.0) 100% );

background: linear-gradient( top, rgba(177,215,228,1.0) 0%, rgba(161,206,221,1.0) 100% );

background: -ms-linear-gradient( top, rgba(177,215,228,1.0) 0%, rgba(161,206,221,1.0) 100% );

}

a.button-more {

padding: 4px 10px 3px 10px;

border-radius: 4px;

color: #fdfdff!important;

font-size: 11px;

text-shadow: 0 1px 1px rgba(0,0,2,0.3);

text-transform: uppercase;

}

a.button-more {

display: inline-block;

}

a, h2, h4, h5, h6, #footer a:hover, .menu-dropdown li.active > a, .menu-sidebar a.active, .menu-sidebar li > span.active, #system .pagination a:hover {

color: #65ADC5;

}

#new-pos a:hover{ 

border-bottom-color: #5d8b9d;

color: #3E6674!important;

text-decoration: none;

}

#rightbar-w  a:hover{ 

border-bottom-color: #5d8b9d;

color: #3E6674!important;

text-decoration: none;

}

#leftbar-w a:hover{ 

border-bottom-color: #5d8b9d;

color: #3E6674!important;

text-decoration: none;

}

.button-more a:hover {

color: #65ADC5;

font-size:34px;

}

.langD{

margin-top:30px;

float:right;

}

.items-leading img{

margin-right:10px;

margin-top:10px;

height:80px;

}

.item-page img{

margin-right:10px;

}

.item-page-title{}

.item-page-title{

font-size:17px;

}

#m22{

background-color:#CACACA;

height:20px;

width:200px;

 border-radius: 3px;

 color:#3366CC;

 font-size:12px;

 font-weight:bold;

 margin-bottom:-90px;

}

